<?php

class template {

	/* шапка сайта */	
	
	 public static function header($text) {
		echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
				<html>
				<head>
				<meta name="viewport" content="initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=yes" />
  				<title>'.$text.'</title>
  				<meta http-equiv="Content-type" content="text/html; charset=utf-8">
  				<link rel="stylesheet" type="text/css" href="/css/bug.css">
				</head>
				<body>';
				
		echo '<div class="logo">'.$text.'</div>';
	}
	
	/* ноги сайта */		
	
	public static function footer() {
		
		echo '</body></html>';
	}	
}

	
 ?>